
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlatCombo", "FlatCombo\FlatCombo.csproj", "{2AB4B8DD-AFAE-4EB7-A57A-3665A8E80BA3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestFlatCombo", "TestFlatCombo\TestFlatCombo.csproj", "{5049C7BE-D444-4782-8059-662E2C723628}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2AB4B8DD-AFAE-4EB7-A57A-3665A8E80BA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AB4B8DD-AFAE-4EB7-A57A-3665A8E80BA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AB4B8DD-AFAE-4EB7-A57A-3665A8E80BA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AB4B8DD-AFAE-4EB7-A57A-3665A8E80BA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{5049C7BE-D444-4782-8059-662E2C723628}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5049C7BE-D444-4782-8059-662E2C723628}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5049C7BE-D444-4782-8059-662E2C723628}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5049C7BE-D444-4782-8059-662E2C723628}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
